<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>Graphic</name>
    <message>
        <location filename="../graphic.ui" line="44"/>
        <location filename="../ui_graphic.h" line="320"/>
        <source>Autofit</source>
        <translation>Автомасштаб</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="61"/>
        <location filename="../ui_graphic.h" line="323"/>
        <source>Grid</source>
        <translation>Сетка</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="84"/>
        <location filename="../ui_graphic.h" line="326"/>
        <source>Cursor axis</source>
        <translation>Плавающие оси</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="104"/>
        <location filename="../ui_graphic.h" line="329"/>
        <source>Only expand Y</source>
        <translation>Только расширять Y</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="124"/>
        <location filename="../ui_graphic.h" line="332"/>
        <source>Only expand X</source>
        <translation>Только расширять X</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="144"/>
        <location filename="../ui_graphic.h" line="335"/>
        <source>Fullscreen</source>
        <translation>Во весь экран</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="161"/>
        <location filename="../ui_graphic.h" line="338"/>
        <source>Border inputs</source>
        <translation>Граничные поля ввода</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="184"/>
        <location filename="../ui_graphic.h" line="341"/>
        <source>Legend</source>
        <translation>Легенда</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="207"/>
        <location filename="../ui_graphic.h" line="344"/>
        <source>Configure ...</source>
        <translation>Настроить ...</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="224"/>
        <location filename="../ui_graphic.h" line="347"/>
        <source>Save image ...</source>
        <translation>Сохранить изображение ...</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="257"/>
        <location filename="../ui_graphic.h" line="350"/>
        <source>Clear</source>
        <translation>Очистить</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="274"/>
        <location filename="../ui_graphic.h" line="353"/>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="425"/>
        <location filename="../ui_graphic.h" line="355"/>
        <source>Cursor: ( ; )</source>
        <translation>Курсор: ( ; )</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="205"/>
        <location filename="../graphic.cpp" line="809"/>
        <source>Cursor: </source>
        <translation>Курсор: </translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="216"/>
        <source>Selection</source>
        <translation>Выделение</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="217"/>
        <source>Size</source>
        <translation>Размер</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="221"/>
        <location filename="../graphic.cpp" line="227"/>
        <source>Range</source>
        <translation>Диапазон</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="222"/>
        <location filename="../graphic.cpp" line="228"/>
        <source>Length</source>
        <translation>Длина</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="329"/>
        <location filename="../graphic.cpp" line="380"/>
        <source>Cursor</source>
        <translation>Курсор</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="531"/>
        <source>Save Image</source>
        <translation>Сохранить изображение</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="576"/>
        <source>y(x)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="1124"/>
        <source>Check all</source>
        <translation>Выбрать все</translation>
    </message>
</context>
<context>
    <name>GraphicConf</name>
    <message>
        <location filename="../graphic_conf.ui" line="17"/>
        <location filename="../ui_graphic_conf.h" line="450"/>
        <source>Graphic parameters</source>
        <translation>Параметры графика</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="32"/>
        <location filename="../ui_graphic_conf.h" line="451"/>
        <source>Appearance</source>
        <translation>Внешний вид</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="46"/>
        <location filename="../ui_graphic_conf.h" line="452"/>
        <source>Border inputs</source>
        <translation>Граничные поля ввода</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="53"/>
        <location filename="../ui_graphic_conf.h" line="453"/>
        <source>Antialiasing</source>
        <translation>Сглаживание</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="60"/>
        <location filename="../ui_graphic_conf.h" line="454"/>
        <source>Status bar</source>
        <translation>Панель статуса</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="67"/>
        <location filename="../ui_graphic_conf.h" line="455"/>
        <source>OpenGL</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="74"/>
        <location filename="../ui_graphic_conf.h" line="456"/>
        <source>Legend</source>
        <translation>Легенда</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="94"/>
        <location filename="../ui_graphic_conf.h" line="457"/>
        <source>Background color:</source>
        <translation>Цвет фона:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="114"/>
        <location filename="../ui_graphic_conf.h" line="458"/>
        <source>Text color:</source>
        <translation>Цвет текста:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="133"/>
        <location filename="../ui_graphic_conf.h" line="459"/>
        <source>Graphics</source>
        <translation>Графики</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="161"/>
        <location filename="../graphic_conf.ui" line="263"/>
        <location filename="../ui_graphic_conf.h" line="460"/>
        <location filename="../ui_graphic_conf.h" line="466"/>
        <source>Color:</source>
        <translation>Цвет:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="175"/>
        <location filename="../graphic_conf.ui" line="277"/>
        <location filename="../ui_graphic_conf.h" line="461"/>
        <location filename="../ui_graphic_conf.h" line="467"/>
        <source>Style:</source>
        <translation>Стиль:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="185"/>
        <location filename="../ui_graphic_conf.h" line="462"/>
        <source>Lines width:</source>
        <translation>Толщина линий:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="205"/>
        <location filename="../ui_graphic_conf.h" line="463"/>
        <source>Points width:</source>
        <translation>Толщина точек:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="225"/>
        <location filename="../ui_graphic_conf.h" line="464"/>
        <source>Fill:</source>
        <translation>Заливка:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="245"/>
        <location filename="../ui_graphic_conf.h" line="465"/>
        <source>Grid</source>
        <translation>Сетка</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="287"/>
        <location filename="../ui_graphic_conf.h" line="468"/>
        <source>Width:</source>
        <translation>Толщина:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="317"/>
        <location filename="../ui_graphic_conf.h" line="469"/>
        <source>Step X:</source>
        <translation>Шаг X:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="324"/>
        <location filename="../ui_graphic_conf.h" line="470"/>
        <source>Step Y:</source>
        <translation>Шаг Y:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="347"/>
        <location filename="../ui_graphic_conf.h" line="471"/>
        <source>Auto X</source>
        <translation>Авто X</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="357"/>
        <location filename="../ui_graphic_conf.h" line="472"/>
        <source>Auto Y</source>
        <translation>Авто Y</translation>
    </message>
    <message>
        <source>Auto step</source>
        <translation type="obsolete">Автоматический шаг</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="390"/>
        <location filename="../ui_graphic_conf.h" line="473"/>
        <source>Margins</source>
        <translation>Поля</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="402"/>
        <location filename="../graphic_conf.ui" line="412"/>
        <location filename="../graphic_conf.ui" line="432"/>
        <location filename="../graphic_conf.ui" line="472"/>
        <location filename="../graphic_conf.ui" line="492"/>
        <location filename="../ui_graphic_conf.h" line="474"/>
        <location filename="../ui_graphic_conf.h" line="475"/>
        <location filename="../ui_graphic_conf.h" line="477"/>
        <location filename="../ui_graphic_conf.h" line="481"/>
        <location filename="../ui_graphic_conf.h" line="483"/>
        <source> px</source>
        <translation> пикс</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="422"/>
        <location filename="../ui_graphic_conf.h" line="476"/>
        <source>All:</source>
        <translation>Все:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="442"/>
        <location filename="../ui_graphic_conf.h" line="478"/>
        <source>Right:</source>
        <translation>Правое:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="452"/>
        <location filename="../ui_graphic_conf.h" line="479"/>
        <source>Left:</source>
        <translation>Левое:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="462"/>
        <location filename="../ui_graphic_conf.h" line="480"/>
        <source>Bottom:</source>
        <translation>Нижнее:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="482"/>
        <location filename="../ui_graphic_conf.h" line="482"/>
        <source>Top:</source>
        <translation>Верхнее:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="7"/>
        <source>NoPen</source>
        <translation>НетЛинии</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="7"/>
        <source>Solid</source>
        <translation>Сплошная</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="7"/>
        <source>Dash</source>
        <translation>Штриховая</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="8"/>
        <source>Dot</source>
        <translation>Пунктирная</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="8"/>
        <source>Dash-Dot</source>
        <translation>ШтрихПунктирная</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="8"/>
        <source>Dash-Dot-Dot</source>
        <translation>ШтрихПунктирПунктирная</translation>
    </message>
</context>
</TS>
